<app-header-home></app-header-home>
<p class="p--favorites">Favorites</p>
<hr class="hr--favorites">
<main class="main--favorites">
  <app-song-box *ngFor="let song of songs" [song]="this.song.track.album"></app-song-box>
</main>
<app-footer></app-footer>